{{ define "error" }}

    {{ template "header" . }}

    <div class="container">
        <div class="col-sm-12">
            <p class="text-danger">Error: {{ .error }} </p>
        </div>
    </div>

    {{ template "footer" . }}

{{ end }}
